*					{ font-family:Verdana, Geneva, sans-serif; font-size:14px; /*background-color:Black;*/ }

body 				{ background-color:Black; color:rgb(192,192,192); }

#FullContainer 		{ min-width: 1024px; }

#bannerLinks 		{ height:54px; background-color:rgb(50, 93, 129); width:100%; }

#bannerLinks ul		{ clear: both; list-style-type: none; width:1050px; margin:auto; }

#forSaleItems ul	{ list-style-type: none; clear: both; }

#forSaleItemsList li{ display: inline-block; padding: 20px; width: 200px; border: 1px solid grey; background-color: lightgray;
					color: darkslategrey; vertical-align: top; margin: 5px; }

li.bannerLink		{ float: left; line-height: 54px; padding-left: 30px; padding-right: 30px; color:white; font-size:14px; font-weight:bold; }

li.current, .activeTab	{ float: left; line-height: 54px; padding-left: 30px; padding-right: 30px; color:white;
						background-color:SteelBlue; font-size:14px; font-weight:bold; }

li.bannerLink a		{ color:White; text-decoration:none; width:100%; height:54px; }

li.bannerLink a:hover	{ text-decoration:none; background-color:SteelBlue; }

.clientContactsListWrapper 	{ position: relative; display: inline-block; }

.clientContactsList { width: 300px; background-color: beige; color: black; border: solid 1px black; border-radius: 15px; padding: 0px;
					position: absolute; z-index: 1; top: -25px; left: 110%; display: inline-block; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); }

UL#clientContactsList	{ list-style-type: none; padding: 10px; }

.makeVisible 		{ visibility: visible; }

.makeHidden 		{ visibility: hidden; }

table#clientsTable, table#clientsTable th, table#clientsTable td { border: 1px solid black; border-collapse: collapse; }

table#clientsTable th{ padding:5px 15px 5px 15px; font-weight: bold; font-size:14px; background-color:rgb(164, 194, 218); }

table#clientsTable td{ padding:5px 15px 5px 15px; }

table#clientsTable tr:nth-child(even){ background-color:#fff; }

table#clientsTable tr:nth-child(odd){ background-color:rgb(164, 194, 218); }

#brands a img		{ padding-left:15px; padding-right:15px; }

#brands 			{ margin-top:10px; margin-bottom:10px; width:880px; margin:auto; padding-top:30px; }

#footer 			{ text-align:center; }

a					{ text-decoration:none; color:steelblue; }

#NewTractors		{ background-repeat: no-repeat; background-attachment: fixed; background-position: center bottom; height:400px;
					transition: background-image 1s linear; -moz-transition: background-image 1s linear; -webkit-transition: background-image 1s linear;
					-ms-transition: background-image 1s linear; }
				
.NewTractorsHidden	{ display:none; }

div.NewTractors 	{ background-image: url("NewTractorsImages/ASERIES2.jpg"); display:block; }

.ASERIES 			{ background-image: url("NewTractorsImages/ASERIES2.jpg"); display:block; }

.NSERIES 			{ background-image: url("NewTractorsImages/NSERIES2.jpg"); display:block; }

.TSERIES 			{ background-image: url("NewTractorsImages/TSERIES.jpg"); display:block; }

.SSERIES 			{ background-image: url("NewTractorsImages/SSERIES.jpg"); display:block; }

.SMARTARM 			{ background-image: url("NewTractorsImages/SMARTARM.jpg"); display:block; }

.forSaleItem		{ cursor:pointer; }

#popUpWindow 		{ display:block; position:absolute; top:100px; left:20%; width:800px; background-color:grey; border:10px white solid; }

div#titleBar		{ height: 25px; background-color:rgb(50, 93, 129); color: lightgray; padding-top: 3px; padding-left: 5px; font-size:14px; font-weight:bold; }	

span#closeBox		{ position: absolute; top: 2px; right: 2px; cursor:pointer; padding-left: 3px; padding-right: 3px; padding-bottom: 3px; }

#selectedImage		{	max-width: 750px; max-height:500px; margin:auto; }

#selectedImage img	{	max-width: 750px; max-height:500px; }

#forSaleThumbnails li{ display: inline-block; padding: 20px; width: 150px; border: 3px solid grey; background-color: lightgray;
					   color: darkslategrey; vertical-align: top; margin: 5px; }

li.thumbnailWrapper	{  }

td.editItemLink, td.deleteItemLink, td.addRemoveImagesLink{	cursor: pointer; text-align: center; }

table#editForSaleItemsTable td{	border: 1px solid; }

#loginButton		{ background-color: #e7e7e7; color: black; padding: 15px 32px; text-align: center; text-decoration: none;
					display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; border: 0px; }
					
li#logoutLink		{ cursor: pointer; }

form#editItem  		{ display: table;      }
form#editItem p     { display: table-row;  }
form#editItem label { display: table-cell; vertical-align: top;}
form#editItem input { display: table-cell; }

a.button			{ background-color: #e7e7e7; color: black; padding: 15px 32px; text-align: center; text-decoration: none;
					display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; }
a.button:hover		{ background-color: #d7d7d7; color: black; padding: 15px 32px; text-align: center; text-decoration: none;
					display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer; }
